@import url(https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,800;1,300&display=swap);@tailwind base;@tailwind components;@tailwind utilities;.bg-primary{background-color:#084274}.text-primary{color:#084274}#site_search{background-color:#020d13}.input-group .ig-icon{width:33px;height:100%;display:flex;align-items:center;padding-left:10px}.bg-custom-dark-1{background-color:#021c29}.bg-custom-dark-2{background-color:#030c10}.m-w-1300{max-width:1385px;margin:0 auto}.text-white-important{color:#fff!important}.bg-orange{background-color:#ff9800}.text-orange{color:#ff9800}.tooltip{position:relative;display:inline-block;border-bottom:1px dotted #000}.tooltip .tooltiptext{visibility:hidden;width:120px;background-color:#555;color:#fff;text-align:center;border-radius:6px;padding:5px 0;position:absolute;z-index:1;bottom:125%;left:50%;margin-left:-60px;opacity:0;transition:opacity 0.3s}.tooltip .tooltiptext::after{content:"";position:absolute;top:100%;left:50%;margin-left:-5px;border-width:5px;border-style:solid;border-color:#555 transparent transparent transparent}.tooltip:hover .tooltiptext{visibility:visible;opacity:1}.btn-more-options>div{right:73px;display:flex;flex-direction:column;text-align:left;box-shadow:0 2px 3px #ddd;background-color:#fff;border:solid 1px #ccc;box-shadow:0 1px 1px rgba(0,0,0,.1);border-radius:3px;min-width:100px;padding:20px 10px;position:absolute;z-index:5}.btn-more-options>div>button{text-align:left;padding-left:0;justify-content:flex-start}.btn-more-options>div>button:hover{color:#3497c7}.btn-more-options>div:before{border-color:transparent transparent #bbb transparent;border-style:solid;border-width:8px;content:" ";height:0;position:absolute;top:-16px;width:0;right:10px}.btn-more-options>div:after{border-color:transparent transparent #f9fafa transparent;border-style:solid;border-width:8px;content:" ";height:0;position:absolute;top:-15px;width:0;right:10px}.filepond--root{overflow:auto}.filepond--root div.filepond--drop-label{color:#4c4e53;display:flex;align-items:center;min-height:9em;border-bottom:1px dashed #c1c0c0}.filepond--label-action{text-decoration-color:#babdc0}.filepond--item-panel{background-color:#595e68}.filepond--drip-blob{background-color:#7f8a9a}.filepond--credits{display:none}.filepond--panel-root{border-radius:.5em;background-color:#fff;border:2px dashed #333}.filepond--panel-root:hover,.filepond--panel-root:focus,.filepond--panel-root:active,.filepond--panel-root:visited{background-color:#ebf7dc;border:2px dashed #8bc34a}body .select2-container--default .select2-selection--single .select2-selection__rendered{font-size:.875rem;padding-top:.5rem;padding-right:.75rem;padding-bottom:.5rem;padding-left:.75rem;line-height:1.25rem}body .select2-container .select2-selection--single{height:auto;border-radius:.125rem}body .select2-container--default .select2-results__option--highlighted.select2-results__option--selectable{background-color:#021c29;color:#fff;font-size:.875rem}body,.font-sans{font-family:'Poppins',sans-serif;background-color:#f1f1f1;font-weight:300}.sidebarlogo{width:135px}.sidebar{overflow:hidden;-webkit-transition:width .3s ease-in-out;-moz-transition:width .3s ease-in-out;-o-transition:width .3s ease-in-out;transition:width .3s ease-in-out;width:230px}.bg-primary-900{background-color:#084274}.sidebar .help-tools{width:230px!important}.sidebar .justify-center{justify-content:left;padding-left:20px}.sidebar .text-center{text-align:left}.sidebar .mx-auto{margin-right:auto;margin-left:0}.navj-hidden{text-indent:55px;position:absolute;white-space:pre;font-size:14px}.sidebar .navj-hidden{display:inline-block}header,.left-72x,main{margin-left:230px}
.has-dropdown .sublinks{
    z-index: 2;
    visibility:hidden;opacity:0;transition:visibility 0.3s linear,opacity 0.3s linear;left:217px;position:fixed;background-color:#000}
.has-dropdown:hover .sublinks{transition:1s;left:217px;visibility:visible;opacity:1;}
.hover-bg-primary:hover{background-color:#084274}.border-indigo-400{--tw-border-opacity:1;border-color:rgb(129 140 248 / var(--tw-border-opacity))}.border-t-indigo-400{--tw-border-opacity:1;border-top-color:rgb(129 140 248 / var(--tw-border-opacity))}.animate-spin{animation:spin 1s linear infinite}@keyframes spin{from{transform:rotate(0deg)}to{transform:rotate(360deg)}}.w-1\/6{width:16.666667%}.w-2\/6{width:33.333333%}.w-3\/6{width:50%}.w-4\/6{width:66.666667%}.w-5\/6{width:83.333333%}.toggle-checkbox:checked{@apply:right-0 border-green-400;right:0;border-color:#68D391}.toggle-checkbox:checked+.toggle-label{@apply:bg-green-400;background-color:#68D391}@media (min-width:30em){.multiple .filepond--item{width:calc(50% - 0.5em)}}@media (min-width:50em){.multiple .filepond--item{width:calc(33.33% - 0.5em)}}.note-editable ul{list-style:disc;margin-left:40px}.note-editable ol{list-style:revert;margin-left:40px}table tr:hover td>.button-light-hover,table tr:hover td .text-light-hover{color:#fff!important}.board-canva{flex-grow:1;position:relative;display:block;height:calc(100vh - 100px);overflow-y:auto}.board-container{bottom:0;left:0;margin-bottom:8px;overflow-x:auto;overflow-y:hidden!important;padding-bottom:8px;position:absolute;right:0;top:0;-webkit-user-select:none;user-select:none;white-space:nowrap;-webkit-overflow-scrolling:touch;-webkit-transform:translateZ(0);height:calc(100vh - 100px);padding:10px;overflow-y:auto}.board-width{width:275px;box-sizing:border-box;display:inline-block;margin:0 4px;vertical-align:top;white-space:nowrap;height:calc(100vh - 100px);border:1px solid #ddd}.left-relation-b:before{content:'';position:absolute;left:0;border-left:2px solid #ff9800;height:100%;width:2px;top:20px}.left-relation-b:after{content:'';position:absolute;left:0;background-color:#ff9800;height:2px;width:15px;top:20px}.select2-container{width:100%!important}body .select2-container--default li.select2-results__option--highlighted.select2-results__option--selectable{font-size:inherit!important}.nav-sublink{min-width:200px}table.oddeven tr:nth-child(even){background-color:#f2f2f2}.overflow-modal{height:95vh;overflow-y:scroll}.smallw-pagination nav .hidden{display:block}.smallw-pagination nav p{margin-bottom:5px}input:not([type='password']),select,.custom-uppercase{text-transform:uppercase}.price-range-slider .irs--round .irs-bar,.price-range-slider .irs--round .irs-to,.price-range-slider .irs--round .irs-from{background-color:#6366f1}.price-range-slider .irs--round .irs-handle,.price-range-slider .irs--round .irs-from:before,.price-range-slider .irs--round .irs-to:before{border-color:#6366f1}div .irs--round .irs-grid-text{font-size:9px}.load-image-thumb-lg{background:#82df2a;height:100%;width:100%;padding:15px;font-size:16px;font-weight:600;border-radius:5px;display:grid;align-items:center;text-align:center;text-decoration:none;color:#000;opacity:.7;transition:all 0.3s ease}.load-image-thumb-lg:hover{opacity:1}@media(min-width:1024px){.j-sm-hidden{display:none!important}}@media(max-width:1023px){.sidebar{display:none}body header,body .left-72x,body main{margin-left:0}.responsive-dropdown{padding-left:10px;background-color:#eef2ff}.responsive-container{width:100%;background-color:#fff;box-shadow:0 3px 7px #ddd;position:absolute;border-top:1px solid #ddd;border-bottom:1px solid #ddd;z-index:9999}table{overflow-x:auto}.commission-2xl{font-size:18px;}.construction-card{overflow-x:hidden}nav[role="navigation"]{display:block!important}.client-docs-sidebar{position:absolute;}}.bg-gray-loading{z-index: 999;background-color: hsl(208deg 87% 24% / 90%);color: #fff;}
.has-dropdown-third .third-sub-dropdown{
    visibility:hidden;opacity:0;transition:visibility 0.3s linear,opacity 0.3s linear;
    left:-100%;
    position:fixed;background-color:#000;
    z-index: -1;
}
.has-dropdown-third:hover .third-sub-dropdown{
    transition:0.5s;left:412px;visibility:visible;opacity:1;
    background-color: #6997ae;
    z-index: 99;
    margin-top: -260px;  
}
.navigation.slick-nav{
    top: 50%;
    width: 95%;   
}
.slick-nav ul,
.slick-nav ul li{
    display: inline-block;
}
.slick-nav .prev{
    position: absolute;
    left: 0;
    top: 0;
    background-color: #084274;
    color: #fff;
    opacity: 0.8;
}
.slick-nav .next{
    position: absolute;
    right: 0;
    top: 0;
    background-color: #084274;
    color: #fff;
    opacity: 0.8;
}
.slick-nav .prev:hover,
.slick-nav .next:hover{
    opacity: 1;
    cursor: pointer;
}
#carousel-middle .slick-dots{
    z-index: 999;
    bottom: 20px;
}
#carousel-middle .slick-dots li button:before{
    font-size: 18px;  
}
#carousel-middle .slick-dots li button{
   width: 50px; 
   height: 50px;
}

.work-image-container{
    height: 0;
    overflow: hidden;
}
.work-image-container img{display:none;}
@media(max-width: 870px){
    .xs\:h-full{
        height: 100%;
    }
    .xs\:mb-4{
        margin-bottom: 1rem;
    }
}
.animate-hover:hover img{
    transform: scale(1.2);
}
.animate-hover:hover{
    color: #1d37c8;
}
.animate-hover img{
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.font-inherit-important,
.font-inherit-important *{
    font-family: inherit !important;
    font-size: inherit !important;
}
@media(min-width: 1024px){
    .client-docs-sidebar{
        display: block !important;
        overflow-x: auto;
    }
    #closeClientSide{
        display:none;
    }
}
@media(max-width: 1023px){
    .show-on-sm{
        display:inline-block !important;
    }
}
.title-pop{
    font-size: 16px;
}
.pagination nav > div:last-child > div:last-child > span > span > span[aria-current="page"] > span{
    background-color: #2196f3;
    color: #fff;
}
table thead th,
table tbody td{
    text-transform: uppercase;
}
.bg-overlay{
    background-color: rgba(0,0,0,0.75);
    backdrop-filter: blur(6px);   
}
body b{
    font-weight: 700;
}
.report-overlay {
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 50;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0.75rem; /* Matches your rounded-xl */
    
    /* The Background Blur & Opacity */
    background-color: rgba(255, 255, 255, 0.7); /* white/70 */
}

/* Check for browser support of backdrop-filter */
@supports (backdrop-filter: blur(1px)) or (-webkit-backdrop-filter: blur(1px)) {
    .report-overlay {
        background-color: rgba(255, 255, 255, 0.5); /* Slightly more transparent when blurred */
        backdrop-filter: blur(1px);
        -webkit-backdrop-filter: blur(1px);
    }
}
@media(max-width: 767px){
    .sm-overflow-x-auto{
        overflow-x: auto;
    }
}